//bridge-file-version: #24
{
	"pools": [
		{
			"entries": [
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 1,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 5,
								"max": 10
							}
						}
					]
				}
			],
			"rolls": 1
		}
	]
}